## ansible-lint 3.4.20+git.20180203

=== debian/changelog ===
ansible-lint (3.4.20+git.20180203-1) unstable; urgency=medium

  * New upstream release (Closes: #882066)

 -- Gregory Colpart <reg@debian.org>  Sat, 03 Feb 2018 18:50:23 +0100

ansible-lint (3.4.13+git.20170811-1-1) unstable; urgency=medium

  * Initial release (Closes: #799144)

 -- Gregory Colpart <reg@debian.org>  Fri, 11 Aug 2017 16:56:58 -0400
