=== debian/control ===
Source: ansible-lint
Section: misc
Priority: optional
Maintainer: Gregory Colpart <reg@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/willthames/ansible-lint
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible-lint.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible-lint.git

Package: ansible-lint
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ansible
Description: lint tool for Ansible playbooks
 Ansible playbooks express configuration, deployment and orchestration in YAML
 format. They can describe a policy you want your remote systems to enforce,
  or a set of steps in a general IT process.
 .
 ansible-lint checks Ansible playbooks for practices and behaviour that could
 potentially be improved.
