## ansible-lint 4.1.0+dfsg.1

=== debian/changelog ===
ansible-lint (4.1.0+dfsg.1-1) unstable; urgency=medium

  * New upstream version 4.1.0+dfsg.1 (closes: #918783)
    - dfsg.1: Remove docs dir, which contains non-free code
      and we don't use any of it anyway.
  * Use python3 instead of python2 (closes: #921030)
  * Bump DH level to 12
  * Bump Standards-Version to 4.3.0
  * Add myself as an uploader
  * Move packaging to salsa
  * Add autopkgtests
  * d/docs: update docs of new release
  * d/control: add new build dependencies of latest release
  * d/copyright: update all entries
  * d/p/disable_scm_version.patch: new patch to disable usage of pypi
  * d/rules: use pybuild instead of distutils
  * d/watch: create file and point to GitHub
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Sun, 24 Feb 2019 12:30:38 +0000
