=== debian/control ===
Source: ansible-lint
Section: misc
Priority: optional
Maintainer: Gregory Colpart <reg@debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: ansible,
               debhelper (>= 12),
               dh-python,
               python3-all,
               python3-ruamel.yaml,
               python3-setuptools,
               python3-setuptools-scm-git-archive,
               python3-six
Standards-Version: 4.3.0
Homepage: https://github.com/willthames/ansible-lint
Vcs-Browser: https://salsa.debian.org/debian/ansible-lint
Vcs-Git: https://salsa.debian.org/debian/ansible-lint.git

Package: ansible-lint
Architecture: all
Depends: ansible,
         ${misc:Depends},
         ${python3:Depends}
Description: lint tool for Ansible playbooks
 Ansible playbooks express configuration, deployment and orchestration in YAML
 format. They can describe a policy you want your remote systems to enforce,
  or a set of steps in a general IT process.
 .
 ansible-lint checks Ansible playbooks for practices and behaviour that could
 potentially be improved.
