=== debian/tests/control ===
Tests: lots_of_warnings, nomatches
Depends: @
Restrictions: needs-root
