## ansible-lint 4.2.0

=== debian/changelog ===
ansible-lint (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Update Standards-Version to 4.4.1
  * Use debhelper-compat
  * The upstream tarball is now dfsg compliant as it does not ship the "docs"
    directory anymore.
  * d/control:
    - Add Dependency python3-ruamel.yaml
    - Add Rules-Requires-Root: no
    - Remove Build-Dependency python3-setuptools-scm-git-archive
  * d/patches:
    - add_setup_py.patch: New patch to add setup_py
    - disable_scm_version.patch:
      ~ Set version on setup.cfg without using scm module
      ~ Update patch
  * d/tests/lots-of-warnings: Get a predictable output for different test envs

 -- Samuel Henrique <samueloph@debian.org>  Sun, 08 Dec 2019 20:39:41 +0000

ansible-lint (4.1.0+dfsg.1-2) unstable; urgency=medium

  [ Ryo IGARASHI ]
  * Fix rules location in manpage (closes: #934011)

  [ Samuel Henrique ]
  * Bump Standards-Version to 4.4.0
  * Remove underline of runtime test name
  * Add missing dependency of python3-pkg-resources

 -- Samuel Henrique <samueloph@debian.org>  Wed, 04 Sep 2019 01:01:45 +0100
