=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Gregory Colpart <reg@debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: ansible,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-ruamel.yaml,
                python3-setuptools,
-               python3-setuptools-scm-git-archive,
                python3-six
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/willthames/ansible-lint
 Vcs-Browser: https://salsa.debian.org/debian/ansible-lint
 Vcs-Git: https://salsa.debian.org/debian/ansible-lint.git
@@ -19,6 +19,8 @@
 Package: ansible-lint
 Architecture: all
 Depends: ansible,
+         python3-pkg-resources,
+         python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
 Description: lint tool for Ansible playbooks
