=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	sed -i "s/DEB_VERSION_UPSTREAM/$(DEB_VERSION_UPSTREAM)/" setup.cfg
	dh_auto_configure
