=== debian/tests/control ===
Tests: lots-of-warnings, nomatches
Depends: @
Restrictions: needs-root
