## ansible-lint 4.3.7

=== debian/changelog ===
ansible-lint (4.3.7-1) unstable; urgency=medium

  * New upstream version 4.3.7
  * d/p/fix-examples.patch: Remove patch, merged upstream

 -- Samuel Henrique <samueloph@debian.org>  Wed, 04 Nov 2020 19:37:49 +0000

ansible-lint (4.3.5-1) unstable; urgency=medium

  * New upstream version 4.3.5
  * Add d/salsa-ci.yml
  * d/t/lots-of-warnings: Update test

 -- Samuel Henrique <samueloph@debian.org>  Sat, 03 Oct 2020 18:23:01 +0100

ansible-lint (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * Bump DH to 13
  * Bump Standards-Version to 4.5.0
  * Add d/gbp.conf
  * d/p/fix-examples.patch: new patch to fix example used on autopkgtest
  * d/t/lots-of-warnings: Update test
  * d/copyright: Remove Files-Excluded field as there's no repackaging anymore

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Sat, 03 Oct 2020 17:30:44 +0100
