=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Gregory Colpart <reg@debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: ansible,
-               debhelper-compat (= 12),
+Build-Depends: ansible (>= 2.8),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-ruamel.yaml,
                python3-setuptools,
-               python3-six
-Standards-Version: 4.4.1
+               python3-six,
+               python3-rich
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/willthames/ansible-lint
 Vcs-Browser: https://salsa.debian.org/debian/ansible-lint
@@ -18,7 +19,7 @@
 
 Package: ansible-lint
 Architecture: all
-Depends: ansible,
+Depends: ansible (>= 2.8),
          python3-pkg-resources,
          python3-ruamel.yaml,
          ${misc:Depends},
