## ansible-lint 5.4.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile --extra=yamllint --no-annotate --output-file=docs/requirements.txt --strip-extras docs/requirements.in setup.cfg
#
alabaster==0.7.12
ansible-core==2.12.2
ansible-pygments==0.1.1
attrs==21.4.0
babel==2.9.1
bracex==2.2.1
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.11
colorama==0.4.4
commonmark==0.9.1
cryptography==36.0.1
docutils==0.16
enrich==1.2.7
idna==3.3
imagesize==1.3.0
importlib-metadata==4.10.1
iniconfig==1.1.1
jinja2==3.0.3
markdown-it-py==2.0.1
markupsafe==2.0.1
mdit-py-plugins==0.3.0
mdurl==0.1.0
myst-parser==0.16.1
packaging==21.3
pathspec==0.9.0
pbr==5.8.1
pipdeptree==2.2.1
pluggy==1.0.0
py==1.11.0
pycparser==2.21
pygments==2.11.2
pyparsing==3.0.7
pytest==6.2.5
pytz==2021.3
pyyaml==6.0
requests==2.27.1
resolvelib==0.5.4
rich==11.1.0
ruamel-yaml==0.17.20 ; python_version >= "3.7"
ruamel-yaml-clib==0.2.6
snowballstemmer==2.2.0
sphinx==4.4.0
sphinx-ansible-theme==0.9.1
sphinx-rtd-theme==0.5.2
sphinxcontrib-apidoc==0.3.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-programoutput2==2.0a1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
tenacity==8.0.1
toml==0.10.2
urllib3==1.26.8
wcmatch==8.3
yamllint==1.26.3
zipp==3.7.0

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
