=== debian/changelog ===
ansible-lint (5.4.0-2) unstable; urgency=medium

  * d/watch: Fix URL regression/typo from last upload

 -- Samuel Henrique <samueloph@debian.org>  Sat, 26 Feb 2022 17:52:12 +0000

ansible-lint (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * Bump Standards-Version to 4.6.0
  * Update upstream URLs
  * d/NEWS: Create news file and warn about new "--offline" flag,
    without it, ansible-lint will try and download roles and collections set
    in requirements.yml (if the file exists), using ansible-galaxy, into a
    temporary folder.
  * d/control:
    - Add ansible-core as an alternative dependency (will become the default
      once #1001040 is fixed)
    - Update dependencies list according to upstream and
      wrap-and-sort
  * d/copyright:
    - Update copyright info (upstream is both GPL-3 and Expat)
    - Update debian/ years and remove deleted file
  * d/p/disable_scm_version.patch: Update patch
  * d/salsa-ci.yml: Remove file in favor of using default CI settings
  * d/t/tests
    - Ignore experimental findings in tests and use package
      provided files
    - Don't call tests from source code root to avoid parsing upstream's
      .yamllint

 -- Samuel Henrique <samueloph@debian.org>  Sat, 26 Feb 2022 00:30:15 +0000
