=== debian/control ===
Source: ansible-lint
Section: misc
Priority: optional
Maintainer: Gregory Colpart <reg@debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/ansible-community/ansible-lint
Vcs-Browser: https://salsa.debian.org/debian/ansible-lint
Vcs-Git: https://salsa.debian.org/debian/ansible-lint.git

Package: ansible-lint
Architecture: all
Depends: ansible | ansible-core,
         python3-enrich,
         python3-packaging,
         python3-ruamel.yaml,
         python3-tenacity,
         python3-wcmatch,
         python3-yaml,
         yamllint,
         ${misc:Depends},
         ${python3:Depends}
Description: lint tool for Ansible playbooks
 Ansible playbooks express configuration, deployment and orchestration in YAML
 format. They can describe a policy you want your remote systems to enforce,
  or a set of steps in a general IT process.
 .
 ansible-lint checks Ansible playbooks for practices and behaviour that could
 potentially be improved.
