=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 override_dh_auto_configure:
 	sed -i "s/DEB_VERSION_UPSTREAM/$(DEB_VERSION_UPSTREAM)/" setup.cfg
 	dh_auto_configure
+
+override_dh_auto_test:
