=== debian/tests/control ===
Tests: nomatches
Restrictions: needs-root

Tests: lots-of-warnings
Restrictions: needs-root, allow-stderr
