=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ansible-lint-$1\.tar\.gz/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
  https://github.com/ansible-community/ansible-lint/tags .*/?(\d\.\d.\d)\.tar\.gz
