## ansible-lint 6.3.0

=== debian/changelog ===
ansible-lint (6.3.0-2) unstable; urgency=medium

  * Upload to unstable
  * d/tests/control: Disable nomatch test, broken upstream

 -- Samuel Henrique <samueloph@debian.org>  Sun, 17 Jul 2022 16:28:05 +0200

ansible-lint (6.3.0-1) experimental; urgency=medium

  * New upstream version 6.3.0 (closes: #1012366)
    - This upload is blocked from going to unstable until
      python3-jsonschema >= 4.6.0 gets uploaded to it.
  * Move package maintenance under the Python's team
  * d/control:
    - New dependencies python3-ansible-compat and python3-jsonschema
    - Drop ansible in favor of ansible-core (closes: #982653)
  * d/copyright: Remove entry for deleted file 'NoLogPasswordsRule.py'
  * d/docs:
    - Stop installing examples folder (they're actually ansible test data)
    - Rename README.rst to README.md
  * d/p/disable_scm_version.patch: Update patch

 -- Samuel Henrique <samueloph@debian.org>  Sat, 18 Jun 2022 18:55:02 +0100
