=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ansible-lint
 Section: misc
 Priority: optional
-Maintainer: Gregory Colpart <reg@debian.org>
-Uploaders: Samuel Henrique <samueloph@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Samuel Henrique <samueloph@debian.org>, Gregory Colpart <reg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
@@ -11,14 +11,17 @@
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ansible-community/ansible-lint
-Vcs-Browser: https://salsa.debian.org/debian/ansible-lint
-Vcs-Git: https://salsa.debian.org/debian/ansible-lint.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible-lint
+Vcs-Git: https://salsa.debian.org/python-team/packages/ansible-lint.git
 
 Package: ansible-lint
 Architecture: all
-Depends: ansible | ansible-core,
+Depends: ansible-core,
+         python3-ansible-compat,
          python3-enrich,
+         python3-jsonschema (>= 4.6.0),
          python3-packaging,
+         python3-rich,
          python3-ruamel.yaml,
          python3-tenacity,
          python3-wcmatch,
