=== debian/tests/control ===
# Broken upstream
#Tests: nomatches
#Restrictions: needs-root

Tests: lots-of-warnings
Restrictions: needs-root, allow-stderr
