## ansible-lint 6.7.0

=== debian/changelog ===
ansible-lint (6.7.0-1) unstable; urgency=medium

  * New upstream version 6.7.0
  * Bump Standards-Version to 4.6.1.
  * d/control: Bump version requirement of jsonschema to 4.9.0.
  * d/tests: Drop autopkgtests, they were never too good and the maintenance
    cost is too high.
  * d/watch: Update file to drop alpha and beta releases, also use GitHub's
    API.

 -- Samuel Henrique <samueloph@debian.org>  Sat, 17 Dec 2022 20:22:48 +0000
