=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ansible-community/ansible-lint
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible-lint
@@ -19,7 +19,7 @@
 Depends: ansible-core,
          python3-ansible-compat,
          python3-enrich,
-         python3-jsonschema (>= 4.6.0),
+         python3-jsonschema (>= 4.9.0),
          python3-packaging,
          python3-rich,
          python3-ruamel.yaml,
