## ansible-lint 6.11.0

=== debian/changelog ===
ansible-lint (6.11.0-1) unstable; urgency=medium

  * New upstream version 6.11.0
  * d/control: Add new dependencies: black, git and python3-jinja2
  * d/p/remove_version_check.patch: Refresh patch

 -- Samuel Henrique <samueloph@debian.org>  Fri, 20 Jan 2023 22:44:05 +0000

ansible-lint (6.9.1-1) unstable; urgency=medium

  * New upstream version 6.9.1
  * Bump Standards-Version to 4.6.2
  * d/control: Add new dependency python3-filelock and bump jsonschema
    requirement to 4.10.0
  * d/p/disable_scm_version.patch: Drop patch in favor of using
    python3-setuptools-scm
  * d/p/remove_version_check.patch: New patch to disable external version
    check

 -- Samuel Henrique <samueloph@debian.org>  Sun, 15 Jan 2023 21:56:11 +0000
