## ansible-lint 6.12.2

=== debian/changelog ===
ansible-lint (6.12.2-1) unstable; urgency=medium

  * New upstream version 6.12.2
  * d/p/remove_version_check.patch: Refresh patch
  * d/p/remove_vendored_code.patch: New patch to remove vendored code usage

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Feb 2023 23:03:31 +0000

ansible-lint (6.12.1-1) unstable; urgency=medium

  * New upstream version 6.12.1

 -- Samuel Henrique <samueloph@debian.org>  Wed, 08 Feb 2023 18:52:46 +0000
