## ansible-lint 6.13.1

=== .config/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.9
# by the following command:
#
#    pip-compile --extra=docs --extra=test --no-annotate --output-file=.config/requirements.txt --resolver=backtracking --strip-extras --unsafe-package=ruamel-yaml-clib pyproject.toml
#
ansible-core==2.14.2 ; python_version >= "3.9"
astroid==2.14.2
attrs==22.2.0
beautifulsoup4==4.11.2
black==23.1.0
bracex==2.3.post1
cairocffi==1.4.0
cairosvg==2.6.0
certifi==2022.12.7
cffi==1.15.1
charset-normalizer==3.0.1
click==8.1.3
colorama==0.4.6
coverage==7.1.0
coverage-enable-subprocess==1.0
cryptography==39.0.1
cssselect2==0.7.0
defusedxml==0.7.1
dill==0.3.6
exceptiongroup==1.1.0
execnet==1.9.0
filelock==3.9.0
flake8==6.0.0
flake8-future-annotations==1.1.0
ghp-import==2.1.0
griffe==0.25.4
idna==3.4
importlib-metadata==6.0.0
iniconfig==2.0.0
isort==5.12.0
jinja2==3.1.2
jsonschema==4.17.3
lazy-object-proxy==1.9.0
markdown==3.3.7
markdown-exec==1.2.0
markdown-it-py==2.1.0
markupsafe==2.1.2
mccabe==0.7.0
mdurl==0.1.2
mergedeep==1.3.4
mkdocs==1.4.2
mkdocs-autorefs==0.4.1
mkdocs-gen-files==0.4.0
mkdocs-htmlproofer-plugin==0.10.2
mkdocs-material==9.0.12
mkdocs-material-extensions==1.1.1
mkdocstrings==0.20.0
mkdocstrings-python==0.8.3
mypy==1.0.0
mypy-extensions==1.0.0
packaging==23.0
pathspec==0.11.0
pillow==9.4.0
pipdeptree==2.3.3
platformdirs==3.0.0
pluggy==1.0.0
psutil==5.9.4
pycodestyle==2.10.0
pycparser==2.21
pyflakes==3.0.1
pygments==2.14.0
pylint==2.16.1
pymdown-extensions==9.9.2
pyrsistent==0.19.3
pytest==7.2.1
pytest-mock==3.10.0
pytest-plus==0.4.0
pytest-xdist==3.2.0
python-dateutil==2.8.2
pyyaml==6.0
pyyaml-env-tag==0.1
regex==2022.10.31
requests==2.28.2
resolvelib==0.8.1
rich==13.3.1
ruamel-yaml==0.17.21
setuptools==67.2.0
six==1.16.0
soupsieve==2.3.2.post1
subprocess-tee==0.4.1
tinycss2==1.2.1
tomli==2.0.1
tomlkit==0.11.6
types-pyyaml==6.0.12.6
typing-extensions==4.4.0
urllib3==1.26.14
watchdog==2.2.1
wcmatch==8.4.1
webencodings==0.5.1
wrapt==1.14.1
yamllint==1.29.0
zipp==3.13.0

# The following packages are considered to be unsafe in a requirements file:
# ruamel-yaml-clib
