=== debian/changelog ===
ansible-lint (6.13.1-1) unstable; urgency=medium

  * New upstream version 6.13.1
  * d/p/remove_version_check.patch: Refresh patch

 -- Samuel Henrique <samueloph@debian.org>  Sun, 26 Feb 2023 11:49:21 +0000
