=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.6.1
+               python3-setuptools-scm,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ansible-community/ansible-lint
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible-lint
@@ -17,9 +18,13 @@
 Package: ansible-lint
 Architecture: all
 Depends: ansible-core,
+         black,
+         git,
          python3-ansible-compat,
          python3-enrich,
-         python3-jsonschema (>= 4.9.0),
+         python3-filelock,
+         python3-jinja2,
+         python3-jsonschema (>= 4.10.0),
          python3-packaging,
          python3-rich,
          python3-ruamel.yaml,
