## ansible-lint 6.17.2

=== .config/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.9
# by the following command:
#
#    pip-compile --extra=docs --extra=test --no-annotate --output-file=.config/requirements.txt --resolver=backtracking --strip-extras --unsafe-package=resolvelib --unsafe-package=ruamel-yaml-clib pyproject.toml
#
ansible-compat==4.1.2
ansible-core==2.15.1
astroid==2.15.5
attrs==23.1.0
beautifulsoup4==4.12.2
black==23.3.0
bracex==2.3.post1
cairocffi==1.5.1
cairosvg==2.7.0
certifi==2023.5.7
cffi==1.15.1
charset-normalizer==3.1.0
click==8.1.3
colorama==0.4.6
coverage==7.2.7
coverage-enable-subprocess==1.0
cryptography==41.0.1
csscompressor==0.9.5
cssselect2==0.7.0
defusedxml==0.7.1
dill==0.3.6
exceptiongroup==1.1.1
execnet==1.9.0
filelock==3.12.2
ghp-import==2.1.0
griffe==0.29.0
htmlmin2==0.1.13
idna==3.4
importlib-metadata==6.6.0
importlib-resources==5.0.7
iniconfig==2.0.0
isodate==0.6.1
isort==5.12.0
jinja2==3.1.2
jmespath==1.0.1
jsmin==3.0.1
jsonschema==4.17.3
lazy-object-proxy==1.9.0
markdown==3.3.7
markdown-exec==1.6.0
markdown-include==0.8.1
markdown-it-py==3.0.0
markupsafe==2.1.2
mccabe==0.7.0
mdurl==0.1.2
mergedeep==1.3.4
mkdocs==1.4.3
mkdocs-ansible==0.1.6
mkdocs-autorefs==0.4.1
mkdocs-gen-files==0.5.0
mkdocs-htmlproofer-plugin==0.13.1
mkdocs-material==9.1.15
mkdocs-material-extensions==1.1.1
mkdocs-minify-plugin==0.6.4
mkdocs-monorepo-plugin==1.0.5
mkdocstrings==0.22.0
mkdocstrings-python==1.1.0
mypy==1.4.0
mypy-extensions==1.0.0
netaddr==0.8.0
packaging==23.1
pathspec==0.11.1
pillow==9.5.0
pipdeptree==2.7.1
platformdirs==3.7.0
pluggy==1.2.0
ply==3.11
psutil==5.9.5
pycparser==2.21
pygments==2.15.1
pylint==2.17.4
pymdown-extensions==10.0.1
pyparsing==3.1.0
pyrsistent==0.19.3
pytest==7.3.2
pytest-mock==3.11.1
pytest-plus==0.4.0
pytest-xdist==3.3.1
python-dateutil==2.8.2
python-slugify==8.0.1
pyyaml==6.0
pyyaml-env-tag==0.1
rdflib==6.3.2
regex==2023.5.5
requests==2.31.0
rich==13.4.2
ruamel-yaml==0.17.32
six==1.16.0
soupsieve==2.4.1
spdx-tools==0.7.1
subprocess-tee==0.4.1
text-unidecode==1.3
tinycss2==1.2.1
tomli==2.0.1
tomlkit==0.11.8
types-jsonschema==4.17.0.8
types-pyyaml==6.0.12.10
typing-extensions==4.6.2
uritools==4.0.1
urllib3==2.0.2
watchdog==3.0.0
wcmatch==8.4.1
webencodings==0.5.1
wrapt==1.15.0
xmltodict==0.13.0
yamllint==1.32.0
zipp==3.15.0

# The following packages are considered to be unsafe in a requirements file:
# resolvelib
# ruamel-yaml-clib
