=== debian/changelog ===
ansible-lint (6.17.2-1) unstable; urgency=medium

  * New upstream version 6.17.2
  * d/ansible-lint.1: Update manpage (closes: #1037412)

 -- Samuel Henrique <samueloph@debian.org>  Thu, 22 Jun 2023 23:36:14 +0100

ansible-lint (6.17.1-1) unstable; urgency=medium

  * New upstream version 6.17.1
  * d/patches:
    - Update remove_version_check.patch
    - Drop remove_vendored_code.patch
  * d/control: Update dependencies as per upstream

 -- Samuel Henrique <samueloph@debian.org>  Fri, 16 Jun 2023 20:26:47 +0100
