=== debian/control ===
--- 
+++ 
@@ -17,21 +17,21 @@
 
 Package: ansible-lint
 Architecture: all
-Depends: ansible-core,
-         black,
+Depends: ansible-core (>= 2.12.0),
+         black (>= 22.8.0),
          git,
-         python3-ansible-compat,
-         python3-enrich,
-         python3-filelock,
+         python3-ansible-compat (>= 4.0.5),
+         python3-filelock (>= 3.3.0),
          python3-jinja2,
          python3-jsonschema (>= 4.10.0),
-         python3-packaging,
-         python3-rich,
-         python3-ruamel.yaml,
-         python3-tenacity,
-         python3-wcmatch,
-         python3-yaml,
-         yamllint,
+         python3-packaging (>= 21.3),
+         python3-pathspec (>= 0.10.3),
+         python3-rich (>= 12.0.0),
+         python3-ruamel.yaml (>= 0.17.0),
+         python3-ruamel.yaml (<< 0.18),
+         python3-wcmatch (>= 8.1.2),
+         python3-yaml (>= 5.4.1),
+         yamllint (>= 1.30.0),
          ${misc:Depends},
          ${python3:Depends}
 Description: lint tool for Ansible playbooks
