=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%,\
uversionmangle=s/(\d)[_\.\-\+]?(\d)[_\.\-\+]?(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
https://api.github.com/repos/ansible-community/ansible-lint/releases?per_page=30 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
