## ansible-lint 24.6.1

=== debian/changelog ===
ansible-lint (24.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.6.1 (Closes: #1070194)
  * d/control:
    - Add some required dependencies
    - Update version constraint on black and python3-ansible-compat
    - Bump Standards-Version to 4.7.0
    - Run wrap-and-sort
  * d/patches:
    - Drop ruamel-yaml-0.18.5.patch
    - Refresh remaining patches
  * d/rules: Skip some failing tests

 -- Vincent Blut <vincent.debian@free.fr>  Sun, 23 Jun 2024 16:50:49 +0200

ansible-lint (6.17.2-3) unstable; urgency=medium

  * Team upload.
  * d/rules: skip 4 additional tests that pass during the build, but not
    as autopkgtests.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 29 Apr 2024 21:08:55 +0200

ansible-lint (6.17.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch for newer ruamel.yaml 0.18.5+
  * Enable testing using pybuild & pytest, also as autopkgtests.
  * Ignore lintian complaints about ansiblelint/rules/*.md "package-
    contains-documentation-outside-usr-share-doc"
  * d/control: reformatted
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 29 Apr 2024 12:48:02 +0200
