## ansible-lint 24.7.0

=== debian/changelog ===
ansible-lint (24.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.7.0

 -- Vincent Blut <vincent.debian@free.fr>  Sat, 13 Jul 2024 23:05:35 +0200
