## ansible-lint 24.9.2

=== debian/changelog ===
ansible-lint (24.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.9.2
  * d/clean: Clean up src/ansiblelint/_version.py and update the path of the
    ansible_lint.egg-info directory (Closes: #1043829)
  * d/control: Update version constraint on python3-ansible-compat
  * d/patches: Refresh patches
  * d/rules: Skip failing test_find_children_in_playbook test

 -- Vincent Blut <vincent.debian@free.fr>  Wed, 16 Oct 2024 22:47:29 +0200
