## ansible-lint 24.10.0

=== debian/changelog ===
ansible-lint (24.10.0-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Nov 2024 09:18:55 -0500

ansible-lint (24.10.0-1) unstable; urgency=medium

  * New upstream version 24.10.0
  * d/rules: need new directory "collections/" for tests

 -- Gregory Colpart <reg@debian.org>  Sun, 17 Nov 2024 23:22:06 +0100
