=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                git <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-ansible-compat (>= 24.5.0) <!nocheck>,
+               python3-ansible-compat (>= 24.9.1) <!nocheck>,
                python3-filelock (>= 3.3.0) <!nocheck>,
                python3-importlib-metadata <!nocheck>,
                python3-jmespath <!nocheck>,
@@ -36,7 +36,7 @@
 Depends: ansible-core,
          black (>= 24.3.0),
          git,
-         python3-ansible-compat (>= 24.5.0),
+         python3-ansible-compat (>= 24.9.1),
          python3-filelock (>= 3.3.0),
          python3-jinja2,
          python3-jsonschema (>= 4.10.0),
